SafeNET HighAssurance Remote and SoftRemote IPSecDrv.SYS Local Privilege Escalation Vulnerability

Bugtraq ID: 27496
Class: Unknown
CVE: CVE-2008-0573
Remote: No
Local: Yes
Published: Jan 29 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: mu-b is credited with the discovery of this issue.
Vulnerable: SafeNet SafeNet HighAssurance SafeRemote 1.4 .12
SafeNet SafeNet HighAssurance Remote 1.4 .12
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus